
body {
	background-color: #ffffff;
	background-image:url(../graphics/bgs2017.png);
	color:#2C4D4D;
}


#bodyoverlay {
    background-image:url(../graphics/midbg2017m.png);
}


#topmenu a:link { color: #2C4D4D; }
#topmenu a:visited { color: #2C4D4D;}
#topmenu a:hover { color: #437575; text-decoration: none;}
#topmenu a:active { color: #437575;}

#topmenu li a { color: #C7DEDE; }


.subinner a:link, .subinner a:visited {
		color: #964BD3;
	    text-decoration: none;
	}


#pgfoot a:link, #pgfoot a:visited {
		color: #2C4D4D;
	    text-decoration: none;
	}

#pgfoot a:hover, .subinner a:hover {
		color: #437575;
	}


a.main_nav_active { background: transparent url('sitegraphics/bg_right.png') no-repeat 0 0;}
a:link.main_nav_active, a:visited.main_nav_active, a:active.main_nav_active{ color: #ffffff;}
a.main_nav_active:hover{ color: #F6C016;}
a.main_nav_active:hover span{ color: #F6C016;}

#contentmain {
	width:100%;
	background-color:#ffffff9e;
	border-radius:40px;
}

.topbanner {
	border:2px solid #AFB0BF;
}


.topimg img {
	border:2px solid #AFB0BF;
}


.innercontent, .innercontentfp {
  background: linear-gradient(to bottom, rgb(227, 228, 245) 0%,rgba(255, 255, 255, 0) 100%);
}

.displayleft {
	border:2px solid #AFB0BF;
}

.displayleft:hover {
	border:2px solid #244847;
}

.displayright {
	border:2px solid #AFB0BF;
}

.displayright:hover {
	border:2px solid #244847;
}

.flushtop {
	color:#5C486C;
}

#contactdetails {
	color:#437575;

}


.phone a:link, .mail a:link {
    color: #437575;
}

.phone a:hover, .mail a:hover {
    color: #c36;
}

.fp {
	color:#5C486C;
	text-shadow: 0 0 4px #fff;
}

h3, h4 {
	color:#2F7777;
}



#submenu a:link, #submenu a:visited {
	color:#fff;
}

#submenu a:hover {
	color:#AAC2C2;
}

.metro {
	float: right;font-size: 12px;text-align:right;
}

.metro a:link { color: #739090; }


.tsub {
    color: #5C486C;
}

#quotebox {
	color:#2f7777;
}